apiVersion: v1
kind: Service
metadata:
  name: grafana
  namespace: {{.Values.namespace}}
  labels:
    app.kubernetes.io/entity: grafana
    {{- include "elrond.labels" . | nindent 4 }}
spec:
  ports:
    - name: grafana
      port: 3000
  selector: 
    app.kubernetes.io/entity: grafana
    {{- include "elrond.labels" . | nindent 4 }}
